* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
	width:100%;
	margin:0; padding:0;
	background-image: url(grafik/verlauf.png);background-repeat:repeat-x;
}

img { border:0;border-style: none; }


#container {
	min-height:100%;
	position:relative;
	background-image: url(grafik/content_hint.png);
	background-repeat:repeat-y;
	background-position: center 0px;
}

#mitte {
	padding:0px;
	height:100%;
	width:100%;
	padding-bottom:25px;
}
#unten {
	position:absolute;
	bottom:0;
	width:100%;
	height:25px;
	background-color:#306134;
}
.xcontainer {
	position:relative;
	margin:0 auto;
	text-align:left;
	width:980px;
	clear:left;
	height:100%;
}
#content {
	position:relative;
	left:290px;
	top:0px;
	width:690px;

}
.content_ue {
	position:relative;
	left:0px;
	top:0px;
	width:400px;

	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #76481B;
	line-height:18px;
}

.content_text1 {
	position:relative;
	left:0px;
	top:0px;
	width:400px;

	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	font-size: 12px;
	color: #303030;
	line-height:18px;
}
.contentlink {
	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	font-size: 12px;
	color: #76481B;
	line-height:18px;

}
.contentlink:link {
	color: #76481B;
}
.contentlink:active {
	color: #76481B;
}
.contentlink:visited {
	color: #76481B;
}
.contentlink:hover {
	color: #306134;
}



.foto {
	position:absolute;
	left:440px;
	top:326px;
	width:250px;
}

.content_textrechts {
	position:absolute;
	left:440px;
	top:326px;
	width:230px;
	background-color:#C5B7A3;

	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	font-size: 12px;
	color: #303030;
	line-height:18px;

	padding-left:10px;
	padding-top:18px;
	padding-bottom:18px;
	padding-right:10px;
}





.pferd {
	position:absolute;
	left:20px;
	width:150px;
	top:-100px;

}
.check {
	margin-top:-20px;
	position:relative;
	right:0px;
	width:400px;
	height:67px;
	text-align:right;
}
/* -------------------------------------------------- */
#hauptfoto {
	position:absolute;
	left:0px;
	top:0px;
	width:980px;
	height:215px;
	background-image: url(grafik/check_my_horse.jpg);
	background-repeat:no-repeat;
}
#logo {
	position:absolute;
	left:648px;
	top:99px;
	width:310px;
	height:112px;
}
/* -------------------------------------------------- */
#menue {
	position:absolute;
	left:70px;
	top:4px;
	width:900px;
	height:18px;
	line-height:18px;
	text-align:right;
}


.menuelink {
	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #000000;
	line-height:18px;

}
.menuelink:link {
	color: #000000;
}
.menuelink:active {
	color: #000000;
}
.menuelink:visited {
	color: #000000;
}
.menuelink:hover {
	color: #306134;
}

.menuelink_aktiv {
	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #44884A;
	line-height:18px;
}
/* -------------------------------------------------- */
#umenue {
	position:absolute;
	left:0px;
	top:257px;
	width:205px;
	height:18px;
	line-height:18px;
	text-align:left;
}
.umenue1 {
	position:absolute;
	left:0px;
	width:205px;
	height:18px;

	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #595959;
	line-height:18px;
	padding-left:18px;
}
.umenue1_aktiv {
	position:absolute;
	left:0px;
	width:205px;
	height:18px;

	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #595959;
	line-height:18px;
	background-image: url(grafik/menuehint.png);
	background-repeat:no-repeat;
	padding-left:18px;
}
.umenuepfeil {
	position:absolute;
	left:8px;
	top:0px;
	height:18px;

	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #FFFFFF;
	line-height:18px;
}


.umenuelink {
	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #595959;
	line-height:18px;
}
.umenuelink:link {
	color: #595959;
}
.umenuelink:active {
	color: #595959;
}
.umenuelink:visited {
	color: #595959;
}
.umenuelink:hover {
	color: #44884A;
}

.umenuelink_aktiv {
	font-family: Arial;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
	color: #FFFFFF;
	line-height:18px;
}
/* -------------------------------------------------- */
#untentext {
	position:absolute;
	left:0px;
	top:4px;
	width:980px;
	height:18px;
	text-align:center;

	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	font-size: 12px;
	color: #FFFFFF;
	line-height:18px;
}

.untenlink {
	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	font-size: 12px;
	color: #FFFFFF;
	line-height:18px;
}
.untenlink:link {
	color: #FFFFFF;
}
.untenlink:active {
	color: #FFFFFF;
}
.untenlink:visited {
	color: #FFFFFF;
}
.untenlink:hover {
	color: #F5E978;
}
/* -------------------------------------------------- */

.mausover {
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
	color: #303030;
	background-color: #F8F8F8;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #000000;
}

